RubyGems Navigation menu

jqplot-rails 0.3

JqPlot for Rails 3.1 asset pipeline

Gemfile
          gem 'jqplot-rails', '~> 0.3'
  
  
  
  
  
  
  

install
          gem install jqplot-rails
  
  
  
  
  
  
  

Total downloads 13,293

For this version 9,449

Required Ruby Version: None

Links:

Versions:

  1. 0.3 - February 12, 2013 (227 KB)
  2. 0.1 - September 13, 2011 (73.5 KB)

Runtime Dependencies:

Development Dependencies: